@CHARSET "UTF-8";
.i_icon{background:url(../img/all_icon.gif) no-repeat;display:inline-block;margin:0 8px;vertical-align:middle}
.i_icon_00{width:16px;height:16px;background-position:0 0}
.i_icon_01{width:16px;height:16px;background-position:0 -16px}
.i_icon_02{width:16px;height:16px;background-position:0 -32px}
.i_icon_03{width:16px;height:16px;background-position:0 -48px}
.i_icon_04{width:16px;height:16px;background-position:0 -64px}
.i_icon_05{width:16px;height:16px;background-position:0 -80px}
.i_icon_06{width:16px;height:16px;background-position:0 -96px}
.i_icon_07{width:16px;height:16px;background-position:0 -112px}
.i_icon_08{width:16px;height:16px;background-position:0 -128px}
.i_icon_09{width:16px;height:16px;background-position:0 -144px}
.i_icon_10{width:16px;height:16px;background-position:0 -160px}
.i_icon_11{width:16px;height:16px;background-position:0 -176px}
.i_icon_12{width:16px;height:16px;background-position:0 -192px}
.i_icon_13{width:16px;height:16px;background-position:0 -208px}
.i_icon_14{width:16px;height:16px;background-position:0 -224px}
.i_icon_15{width:16px;height:16px;background-position:0 -240px}
.i_icon_16{width:16px;height:16px;background-position:0 -256px}
.i_icon_17{width:16px;height:16px;background-position:0 -272px}
.i_icon_18{width:16px;height:16px;background-position:0 -288px}
.i_icon_19{width:16px;height:16px;background-position:0 -304px}
.i_icon_20{width:16px;height:16px;background-position:0 -320px}
.usericon{background:url(../img/usericon.png) no-repeat;width:16px;height:16px;margin-top:6px;margin-right:10px}
.useri01{background-position:0 0}
.useri02{background-position:0 -25px}
.useri03{background-position:0 -50px}
.useri04{background-position:0 -78px}
.useri05{background-position:0 -100px}
.useri06{background-position:0 -125px}
.useri07{background-position:0 -154px}